## python-pydub 0.20.0

=== debian/changelog ===
python-pydub (0.20.0-1) unstable; urgency=medium

  [ Philipp Matthias Hahn ]
  * Initial release. (Closes: #863164)

 -- Josue Ortega <josue@debian.org>  Sun, 15 Oct 2017 11:53:40 -0600
