=== debian/control ===
Source: python-pydub
Maintainer: Josue Ortega <josue@debian.org>
Section: python
Priority: optional
Build-Depends-Indep:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 ffmpeg,
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 4.1.1.0
Homepage: http://pydub.com/
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pydub.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-pydub.git

Package: python-pydub
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ffmpeg,
Description: Python audio sample manipulation (Python 2)
 Pydub is a library to manipulate audio data with a simple high level
 interface.
 .
 The library support (among others) the following functions:
  - can use `ffmpeg' to support other formats than `.wav'
  - extract segments of audio data
  - concatenation
  - make segments louder or quieter
  - add repeats
  - cross-fade
  - edit file metadata
 .
 This package installs the library for Python 2.

Package: python3-pydub
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ffmpeg,
Description: Python audio sample manipulation (Python 3)
 Pydub is a library to manipulate audio data with a simple high level
 interface.
 .
 The library support (among others) the following functions:
  - can use `ffmpeg' to support other formats than `.wav'
  - extract segments of audio data
  - concatenation
  - make segments louder or quieter
  - add repeats
  - cross-fade
  - edit file metadata
 .
 This package installs the library for Python 3.
