=== debian/rules ===
#!/usr/bin/make -f
VER := $(shell LC_ALL=C dpkg-parsechangelog -S Version | sed 's/-.*$$//')

export PYBUILD_NAME = pydub
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

get-orig-tar:
	git archive --format tar.gz --prefix=python-pydub-$(VER)/ -o ../python-pydub_$(VER).orig.tar.gz v$(VER)
