## python-pydub 0.22.1

=== debian/changelog ===
python-pydub (0.22.1-1) unstable; urgency=medium

  * New upstream release 0.22.1.
  * debian/control:
    - Removes ancient X-Python-Version field.
  * Bumps Standards-Version to 4.1.5, no changes needed.

 -- Josue Ortega <josue@debian.org>  Fri, 03 Aug 2018 13:38:35 +0800

python-pydub (0.21.0-1) unstable; urgency=medium

  * New upstream release (0.21.0).
  * Bumps compat level from 10 to 11.
  * debian/control:
    - Updates Vcs-* fields to use salsa.debian.org.
    - Bumps Standards-Version to 4.1.3, no changes required.
    - Bumps X-Python{3}-Version (2.6->2.7, 3.2->3.6).
  * Adds debian/upstream/metadata file.

 -- Josue Ortega <josue@debian.org>  Fri, 30 Mar 2018 14:07:50 -0600
