=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Section: python
 Priority: optional
 Build-Depends-Indep:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
  ffmpeg,
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 4.1.1.0
+X-Python3-Version: >= 3.6
+Standards-Version: 4.1.5
 Homepage: http://pydub.com/
 Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pydub.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-pydub.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pydub
+Vcs-Git: https://salsa.debian.org/debian/python-pydub.git
 
 Package: python-pydub
 Architecture: all
