## python-pydub 0.23.1

=== debian/changelog ===
python-pydub (0.23.1-2) unstable; urgency=medium

  * Drop Python 2 version
  * debian/tests/control: Update to use depends instead of obsolete
    needs-recommends
  * Update package to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Thu, 05 Sep 2019 19:30:06 -0600

python-pydub (0.23.1-1) unstable; urgency=medium

  * New upstream release. (0.23.1)
  * debian/tests/control: Add needs-recommends restriction in order to
    make the test work. (Closes: #918634)

 -- Josue Ortega <josue@debian.org>  Thu, 07 Feb 2019 07:58:22 -0600

python-pydub (0.23.0-1) unstable; urgency=medium

  * New upstream release. (0.23.0)
  * Bump Standards-Version to 4.3.0, no chages were needed.
  * Add CI tests:
    - Remove unnecessary suite autopkgtest field.

 -- Josue Ortega <josue@debian.org>  Fri, 28 Dec 2018 08:41:32 -0600
