=== debian/control ===
Source: python-pydub
Maintainer: Josue Ortega <josue@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-setuptools,
 ffmpeg,
X-Python3-Version: >= 3.6
Standards-Version: 4.4.0
Homepage: http://pydub.com/
Vcs-Browser: https://salsa.debian.org/debian/python-pydub
Vcs-Git: https://salsa.debian.org/debian/python-pydub.git

Package: python3-pydub
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ffmpeg,
Description: Python audio sample manipulation (Python 3)
 Pydub is a library to manipulate audio data with a simple high level
 interface.
 .
 The library support (among others) the following functions:
  - can use `ffmpeg' to support other formats than `.wav'
  - extract segments of audio data
  - concatenation
  - make segments louder or quieter
  - add repeats
  - cross-fade
  - edit file metadata
 .
 This package installs the library for Python 3.
