=== debian/tests/control ===
Test-Command: python3 -c "from pydub import AudioSegment"
Depends: ffmpeg, python3-pydub
