## python-pydub 0.24.1

=== debian/changelog ===
python-pydub (0.24.1-1) unstable; urgency=medium

  * New upstream release (0.24.1-1)
  * Bump debhelper-compat to (= 13)
  * Mark autopkgtest as superficial (Closes: #969860)
  * debian/watch: Bump file standard version to 4
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/control: Document Rules-Requires root as 'no'

 -- Josue Ortega <josue@debian.org>  Tue, 12 Jan 2021 18:48:26 -0600
