=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Josue Ortega <josue@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-setuptools,
  ffmpeg,
 X-Python3-Version: >= 3.6
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://pydub.com/
 Vcs-Browser: https://salsa.debian.org/debian/python-pydub
 Vcs-Git: https://salsa.debian.org/debian/python-pydub.git
+Rules-Requires-Root: no
 
 Package: python3-pydub
 Architecture: all
