=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export PYBUILD_NAME = pydub
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 get-orig-tar:
 	git archive --format tar.gz --prefix=python-pydub-$(VER)/ -o ../python-pydub_$(VER).orig.tar.gz v$(VER)
