## python-pydub 0.25.1

=== debian/changelog ===
python-pydub (0.25.1-1) unstable; urgency=medium

  * New upstream release (0.25.1)
  * d/patches/avoid_syntax_warning_in_regex.patch: Avoid SyntaxWarning
    in regex for a not valid char (Closes: #1074499). Thanks to
    Emmanuel Arias <eamanu@debian.org> for the patch.
  * debian/rules: Replace dpkg-parsechangelog usage in favor to get the
    Debian version package from usr/share/dpkg/pkg-info.mk.
  * debian/changelog: Add Josue Ortega <josue@debian.org> to the
    debian/* copyright holders.
  * Bump Standards-Version to 4.7.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Tue, 30 Jul 2024 12:16:29 +0900
