=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  ffmpeg,
-X-Python3-Version: >= 3.6
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: http://pydub.com/
 Vcs-Browser: https://salsa.debian.org/debian/python-pydub
 Vcs-Git: https://salsa.debian.org/debian/python-pydub.git
