=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = pydub
%:
	dh $@ --buildsystem=pybuild

get-orig-tar:
	git archive --format tar.gz --prefix=python-pydub-$(VER)/ -o ../python-pydub_$(DEB_VERSION).orig.tar.gz v$(DEB_VERSION)
